[package]
name = "iam-service-auth"
version = "0.1.0"
edition = "2021"
license = "MIT OR Apache-2.0"

[dependencies]
iam-client = { path = "../iam-client" }
iam-types = { path = "../iam-types" }
tonic = { workspace = true }
tracing = { workspace = true }
tokio = { workspace = true }
http = "1"
serde_json = "1"
